recipe perl-cpan-meta-requirements

a set of version requirements for a CPAN dist

Homepage

https://github.com/Perl-Toolchain-Gang/CPAN-Meta-Requirements

License

perl_5

Recipe

/perl-cpan-meta-requirements/meta.yaml

package perl-cpan-meta-requirements

(downloads) docker_perl-cpan-meta-requirements

Versions

2.140-0

Depends
Required By

Installation

With an activated Bioconda channel (see 2. Set up channels), install with:

conda install perl-cpan-meta-requirements

and update with:

conda update perl-cpan-meta-requirements

or use the docker container:

docker pull quay.io/biocontainers/perl-cpan-meta-requirements:<tag>

(see perl-cpan-meta-requirements/tags for valid values for <tag>)